eclipse.preferences.version=1
repositories/file\:_Users_peica_.m2_repository/description=
repositories/file\:_Users_peica_.m2_repository/enabled=true
repositories/file\:_Users_peica_.m2_repository/isSystem=false
repositories/file\:_Users_peica_.m2_repository/provider=
repositories/file\:_Users_peica_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_Users_peica_.m2_repository/uri=file\:/Users/peica/.m2/repository/
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurer.SplashService_target/description=
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurer.SplashService_target/enabled=true
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurer.SplashService_target/isSystem=false
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurer.SplashService_target/provider=
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurer.SplashService_target/suffix=p2artifacts.xml
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurer.SplashService_target/uri=file\:/Users/peica/projects/cn.kdware.iothub.live/IoThubLiveConfigurer.SplashService/target/
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target/description=
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target/enabled=true
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target/isSystem=false
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target/provider=
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target/suffix=p2artifacts.xml
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target/uri=file\:/Users/peica/projects/cn.kdware.iothub.live/IoThubLiveConfigurerBuild/target/
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86/description=
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86/enabled=true
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86/isSystem=true
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86/name=Bundle pool
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86/provider=
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86/uri=file\:/Users/peica/projects/cn.kdware.iothub.live/IoThubLiveConfigurerBuild/target/products/cn.kdware.IoThubLiveConfigurer.product/win32/win32/x86/
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86/version=1
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/Users/peica/projects/cn.kdware.iothub.live/IoThubLiveConfigurerBuild/target/products/cn.kdware.IoThubLiveConfigurer.product/win32/win32/x86/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurerBuild_target_products_cn.kdware.IoThubLiveConfigurer.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurer_target/description=
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurer_target/enabled=true
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurer_target/isSystem=false
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurer_target/provider=
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurer_target/suffix=p2artifacts.xml
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_IoThubLiveConfigurer_target/uri=file\:/Users/peica/projects/cn.kdware.iothub.live/IoThubLiveConfigurer/target/
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_org.eclipse.jface.nl_target/description=
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_org.eclipse.jface.nl_target/enabled=true
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_org.eclipse.jface.nl_target/isSystem=false
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_org.eclipse.jface.nl_target/provider=
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_org.eclipse.jface.nl_target/suffix=p2artifacts.xml
repositories/file\:_Users_peica_projects_cn.kdware.iothub.live_org.eclipse.jface.nl_target/uri=file\:/Users/peica/projects/cn.kdware.iothub.live/org.eclipse.jface.nl/target/
repositories/file\:_resolution-context-artifacts@%252FUsers%252Fpeica%252Fprojects%252Fcn.kdware.iothub.live%252FIoThubLiveConfigurerBuild/description=Read-only repository adapter for org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@c789558c
repositories/file\:_resolution-context-artifacts@%252FUsers%252Fpeica%252Fprojects%252Fcn.kdware.iothub.live%252FIoThubLiveConfigurerBuild/enabled=true
repositories/file\:_resolution-context-artifacts@%252FUsers%252Fpeica%252Fprojects%252Fcn.kdware.iothub.live%252FIoThubLiveConfigurerBuild/isSystem=false
repositories/file\:_resolution-context-artifacts@%252FUsers%252Fpeica%252Fprojects%252Fcn.kdware.iothub.live%252FIoThubLiveConfigurerBuild/provider=
repositories/file\:_resolution-context-artifacts@%252FUsers%252Fpeica%252Fprojects%252Fcn.kdware.iothub.live%252FIoThubLiveConfigurerBuild/suffix=@memory
repositories/file\:_resolution-context-artifacts@%252FUsers%252Fpeica%252Fprojects%252Fcn.kdware.iothub.live%252FIoThubLiveConfigurerBuild/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@%252FUsers%252Fpeica%252Fprojects%252Fcn.kdware.iothub.live%252FIoThubLiveConfigurerBuild/uri=file\:/resolution-context-artifacts@%252FUsers%252Fpeica%252Fprojects%252Fcn.kdware.iothub.live%252FIoThubLiveConfigurerBuild
repositories/file\:_resolution-context-artifacts@%252FUsers%252Fpeica%252Fprojects%252Fcn.kdware.iothub.live%252FIoThubLiveConfigurerBuild/version=1.0
